<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../index.php';
		</script>
		<? 
		exit();
		}
?>
<?
include("../conex.php");
$id_empresa=$_SESSION['empresa'];
$ssql = "UPDATE salida SET documento_control = -1 WHERE id=$idsalidaant";
$consulta = mysql_query($ssql,$enlace);
$ssql = "UPDATE seriado SET num_salida = 0 WHERE num_salida=$idsalidaant";
$consulta = mysql_query($ssql,$enlace);
			
?>

<script>
	alert("Se ha anulado la nota de venta");

</script>
